aftermath: Aftermath Expansion Disc (English)
	IDFiles:
		README.TXT: 9902fb74c019df1b76ff5634e68f0371d790b5e0
		SETUP/INSTALL/PATCH.RTP: 5bce93f834f9322ddaa7233242e5b6c7fea0bf17
	Install:
		extract-raw: SETUP/INSTALL/PATCH.RTP
			^Content/ra/v2/expand/expand2.mix:
				Offset: 4712984
				Length: 469922
			^Content/ra/v2/expand/hires1.mix:
				Offset: 5182981
				Length: 90264
			^Content/ra/v2/expand/lores1.mix:
				Offset: 5273320
				Length: 57076
		extract-raw: MAIN.MIX
			^Content/ra/v2/expand/await.aud:
				Offset: 158698809
				Length: 2972788
			^Content/ra/v2/expand/bog.aud:
				Offset: 244351833
				Length: 2386955
			^Content/ra/v2/expand/float_v2.aud:
				Offset: 246738788
				Length: 3090115
			^Content/ra/v2/expand/gloom.aud:
				Offset: 249828903
				Length: 2662851
			^Content/ra/v2/expand/grndwire.aud:
				Offset: 252491754
				Length: 2573611
			^Content/ra/v2/expand/rpt.aud:
				Offset: 255065365
				Length: 3092259
			^Content/ra/v2/expand/search.aud:
				Offset: 258157624
				Length: 3104091
			^Content/ra/v2/expand/traction.aud:
				Offset: 261261715
				Length: 2668003
			^Content/ra/v2/expand/wastelnd.aud:
				Offset: 263929718
				Length: 2721563
			^Content/ra/v2/expand/chrotnk1.aud:
				Offset: 267714446
				Length: 22900
			^Content/ra/v2/expand/fixit1.aud:
				Offset: 267959424
				Length: 10707
			^Content/ra/v2/expand/jburn1.aud:
				Offset: 268105462
				Length: 23091
			^Content/ra/v2/expand/jchrge1.aud:
				Offset: 268128553
				Length: 14219
			^Content/ra/v2/expand/jcrisp1.aud:
				Offset: 268142772
				Length: 18211
			^Content/ra/v2/expand/jdance1.aud:
				Offset: 268160983
				Length: 14315
			^Content/ra/v2/expand/jjuice1.aud:
				Offset: 268175298
				Length: 9699
			^Content/ra/v2/expand/jjump1.aud:
				Offset: 268184997
				Length: 8219
			^Content/ra/v2/expand/jlight1.aud:
				Offset: 268193216
				Length: 9875
			^Content/ra/v2/expand/jpower1.aud:
				Offset: 268203091
				Length: 13571
			^Content/ra/v2/expand/jshock1.aud:
				Offset: 268216662
				Length: 14771
			^Content/ra/v2/expand/jyes1.aud:
				Offset: 268231433
				Length: 13795
			^Content/ra/v2/expand/madchrg2.aud:
				Offset: 268361344
				Length: 19782
			^Content/ra/v2/expand/madexplo.aud:
				Offset: 268381126
				Length: 26572
			^Content/ra/v2/expand/mboss1.aud:
				Offset: 268413174
				Length: 20147
			^Content/ra/v2/expand/mhear1.aud:
				Offset: 268438509
				Length: 6714
			^Content/ra/v2/expand/mhotdig1.aud:
				Offset: 268445223
				Length: 10674
			^Content/ra/v2/expand/mhowdy1.aud:
				Offset: 268455897
				Length: 6714
			^Content/ra/v2/expand/mhuh1.aud:
				Offset: 268462611
				Length: 4117
			^Content/ra/v2/expand/mlaff1.aud:
				Offset: 268527415
				Length: 24133
			^Content/ra/v2/expand/mrise1.aud:
				Offset: 268564948
				Length: 13523
			^Content/ra/v2/expand/mwrench1.aud:
				Offset: 268578471
				Length: 10780
			^Content/ra/v2/expand/myeehaw1.aud:
				Offset: 268589251
				Length: 18912
			^Content/ra/v2/expand/myes1.aud:
				Offset: 268608163
				Length: 9073
aftermath-linux: Aftermath Expansion Disc (English)
	IDFiles:
		readme.txt: 9902fb74c019df1b76ff5634e68f0371d790b5e0
		setup/install/patch.rtp: 5bce93f834f9322ddaa7233242e5b6c7fea0bf17
	Install:
		extract-raw: setup/install/patch.rtp
			^Content/ra/v2/expand/expand2.mix:
				Offset: 4712984
				Length: 469922
			^Content/ra/v2/expand/hires1.mix:
				Offset: 5182981
				Length: 90264
			^Content/ra/v2/expand/lores1.mix:
				Offset: 5273320
				Length: 57076
		extract-raw: main.mix
			^Content/ra/v2/expand/await.aud:
				Offset: 158698809
				Length: 2972788
			^Content/ra/v2/expand/bog.aud:
				Offset: 244351833
				Length: 2386955
			^Content/ra/v2/expand/float_v2.aud:
				Offset: 246738788
				Length: 3090115
			^Content/ra/v2/expand/gloom.aud:
				Offset: 249828903
				Length: 2662851
			^Content/ra/v2/expand/grndwire.aud:
				Offset: 252491754
				Length: 2573611
			^Content/ra/v2/expand/rpt.aud:
				Offset: 255065365
				Length: 3092259
			^Content/ra/v2/expand/search.aud:
				Offset: 258157624
				Length: 3104091
			^Content/ra/v2/expand/traction.aud:
				Offset: 261261715
				Length: 2668003
			^Content/ra/v2/expand/wastelnd.aud:
				Offset: 263929718
				Length: 2721563
			^Content/ra/v2/expand/chrotnk1.aud:
				Offset: 267714446
				Length: 22900
			^Content/ra/v2/expand/fixit1.aud:
				Offset: 267959424
				Length: 10707
			^Content/ra/v2/expand/jburn1.aud:
				Offset: 268105462
				Length: 23091
			^Content/ra/v2/expand/jchrge1.aud:
				Offset: 268128553
				Length: 14219
			^Content/ra/v2/expand/jcrisp1.aud:
				Offset: 268142772
				Length: 18211
			^Content/ra/v2/expand/jdance1.aud:
				Offset: 268160983
				Length: 14315
			^Content/ra/v2/expand/jjuice1.aud:
				Offset: 268175298
				Length: 9699
			^Content/ra/v2/expand/jjump1.aud:
				Offset: 268184997
				Length: 8219
			^Content/ra/v2/expand/jlight1.aud:
				Offset: 268193216
				Length: 9875
			^Content/ra/v2/expand/jpower1.aud:
				Offset: 268203091
				Length: 13571
			^Content/ra/v2/expand/jshock1.aud:
				Offset: 268216662
				Length: 14771
			^Content/ra/v2/expand/jyes1.aud:
				Offset: 268231433
				Length: 13795
			^Content/ra/v2/expand/madchrg2.aud:
				Offset: 268361344
				Length: 19782
			^Content/ra/v2/expand/madexplo.aud:
				Offset: 268381126
				Length: 26572
			^Content/ra/v2/expand/mboss1.aud:
				Offset: 268413174
				Length: 20147
			^Content/ra/v2/expand/mhear1.aud:
				Offset: 268438509
				Length: 6714
			^Content/ra/v2/expand/mhotdig1.aud:
				Offset: 268445223
				Length: 10674
			^Content/ra/v2/expand/mhowdy1.aud:
				Offset: 268455897
				Length: 6714
			^Content/ra/v2/expand/mhuh1.aud:
				Offset: 268462611
				Length: 4117
			^Content/ra/v2/expand/mlaff1.aud:
				Offset: 268527415
				Length: 24133
			^Content/ra/v2/expand/mrise1.aud:
				Offset: 268564948
				Length: 13523
			^Content/ra/v2/expand/mwrench1.aud:
				Offset: 268578471
				Length: 10780
			^Content/ra/v2/expand/myeehaw1.aud:
				Offset: 268589251
				Length: 18912
			^Content/ra/v2/expand/myes1.aud:
				Offset: 268608163
				Length: 9073